"Connecting..." = "Conectando...";
"Downloading..." = "Descargando...";
"Checking for updates..." = "Buscando actualizaciones...";
"%@ %@ is a paid update. Are you sure you want to download it?" = "%@ %@ es una mejora de paga. ¿Estás seguro que quieres descargarla?";
"More Info" = "Más Información";

"Software Update" = "Actualización de software";
"Install Update" = "Instalar actualización";
"Remind Me Later" = "Recordármelo";
"Skip This Version" = "No instalar esta versión";
"You already have the newest version of %@." = "Ya tiene la versión más reciente"; /* You're up to date */
"An error occurred while downloading the update. Please try again later." = "Ocurrió un error al descargar el archivo. Por favor, inténtelo de nuevo más tarde.";
"KB" = "KB";
"GB" = "GB";
"MB" = "MB";
"OK" = "OK";
"%@ of %@" = "%1$@ de %2$@";
"A new version of %@ is available!" = "¡Hay una nueva versión de %@ !";
"Downloading update..." = "Descargando actualización…";
"Ready to Install" = "Preparado para instalar";
"Install and Relaunch" = "Instalar y volver a arrancar";
"Cancel" = "Cancelar";
"An error occurred in retrieving update information. Please try again later." = "Ocurrió un error al recopilar información sobre la actualización. Por favor, inténtelo de nuevo más tarde.";
"%@ %@ is now available--you have %@. Would you like to download it now?" = "%1$@ %2$@ está disponible (usted tiene la %3$@). ¿Desea descargarla ahora?";
"You're up to date!" = "Ya tiene la versión más reciente";
